Subject: Converting scenes from 3DS
From: [email-masked] (Fernando Martins)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 10 Apr 1996 05:47:44 -0700

Hi guys!

I have a client that has some animations done in 3DS and he wanted to add some
things to them. Well, AFAIK we can't import scenes from 3DS right? In order to
do it, we should have to import every object and then recreate the animation,
right? If this is true, I can't do anything (I'm not going to recreate 5 min
of animation!!!), if someone had found a way to convert 3DScenes, please post
it!!!

Thanks
__________________________________________________________________________
        __ _ _
       /_ /|/|          2D and 3D Animation / Special Effects
      /  /   |         http://homepage.esoterica.pt/~fmartins/
      Graphics               (sorry, no english yet...)
       Wizard!                 [email-masked]